import React from 'react';
import ReactDOM from 'react-dom';
import { range } from 'd3';
import { useData } from './useData';

const width = window.innerWidth;
const height = window.innerHeight;



const LineChart = ({ data }) => {
	return <svg  width={width} height={height} />
}

const App = () => {
const data = useData();
console.log(data)
  	return <LineChart data={data}/>
  
}

const rootElement = document.getElementById('root');
ReactDOM.render(<App />, rootElement);